@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600&display=swap');

body {
    font-family: 'Montserrat', 'sans-serif';
    color: #364047;
}

strong {
    color: #DB5706;
}

a {
    color: #197F9F;
}

p, li {
    line-height: 150%;
}

ul > li {
    margin-bottom: 0.75rem;
}

ul > li:last-child {
    margin-bottom: 0;
}

code {
    font-size: 1rem;
}

pre > code:first-child:last-child {
    color: #197F9F;
    background: #AAD7E259;
    font-size: 0.8rem;
    display: block;
    padding: 1rem;
    box-sizing: border-box;
    width: 100%;
    overflow-x: scroll;
}

h1 {
    text-align: center;
}

header > img {
    display: block;
    width: 300px;
    margin: 0 auto;
    padding: 1rem;
}

main {
    max-width: 1280px;
    padding: 1rem;
    margin: 0 auto;
}

main img {
    max-width: 800px;
    margin: 0 auto;
    display: block;
}

footer {
    padding: 1rem;
    text-align: center;
    color: #36404766;
}